| My Project

Properties | List of all members
Persistance.DataToPersistUsers Class Reference

Classe DataToPersistUsers More...

## Properties
List< Utilisateur > | Users = new List<Utilisateur>()`[get, set]`
| List d'Utilisateur pour les utilisateurs de l'application
List< Expert > | Experts = new List<Expert>()`[get, set]`
| List d'Expert pour les experts de l'application

## Detailed Description

Classe DataToPersistUsers

The documentation for this class was generated from the following file:

- Persistance/DataToPersistUsers.cs